| Home | Libraries | People | FAQ | More

## Function template load

load — Function to load posix_time::time_duration objects using serialization lib.

## Synopsis

    // In header: <boost/date_time/posix_time/time_serialize.hpp>

    template<typename Archive>
      void load(Archive & ar, posix_time::time_duration & td, unsigned int);

## Description

time_duration objects are broken down into 4 parts for serialization: types are hour_type, min_type, sec_type, and fractional_seconds_type as defined in the time_duration class